Уязвимость BDU:2016-01470

Дата: 26.05.2016. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2016-01470.

Наименование уязвимости: Уязвимость библиотеки парсинга Expat, позволяющая нарушителю вызвать отказ в обслуживании или выполнить произвольный код.

Описание уязвимости: Уязвимость библиотеки парсинга Expat вызвана переполнением буфера. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании или выполнить произвольный код (аварийное завершение работы) с помощью специально сформированного документа
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Операционная система Canonical Ltd. Ubuntu 15.10 | Прикладное ПО информационных систем James Clark Expat . | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS |

Наименование ОС и тип аппаратной платформы: Linux 64-bit | Linux 32-bit | Windows 64-bit | Windows 32-bit |
Дата выявления: 26.05.2016.
CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций производителя:
http://www.ubuntu.com/usn/USN-2983-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2016-0718. USN-2983-1. DSA-3582.
Прочая информация:
Тип ошибки CWE: CWE-119
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://bugzilla.redhat.com/show_bug.cgi?id=1296102
http://www.ubuntu.com/usn/USN-2983-1
http://www.openwall.com/lists/oss-security/2016/05/17/12
http://www.debian.org/security/2016/dsa-3582

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *